Subject: RE: Interoperability for DAV:ishidden?

From: "Clemm, Geoff" <[email-masked]>
Date: Wed, 4 Sep 2002 09:46:27 -0400

Adding DAV:ishidden if there is demonstrable interop support for it is fine
with me.

Cheers,
Geoff

-----Original Message-----
From: Julian Reschke [mailto:[email-masked]]
Sent: Wednesday, September 04, 2002 9:02 AM
To: [email-masked]
Subject: Interoperability for DAV:ishidden?

Hi,

one thing that the participants of the interop meeting may want to
consider...

A long time ago ([1]), Microsoft proposed a live property DAV:ishidden which
signals that a resource should be displayed as hidden in a UI.

Support currently exists in:

MS IIS 5.0: reports DAV:ishidden according to the file system flags of the
underlying file system
MS webfolder client: asks for DAV:ishidden, and hides the resource when it
is reported as hidden
SAP Enterprise Portal Server: treats DAV:ishidden as live property with the
semantics defined in [1]

I think this is a really useful feature, and in case we can identify another
client that supports it, we may want to roll it into RFC2518.

Regards, Julian

[1] <http://greenbytes.de/tech/webdav/draft-hopmann-collection-props-00.txt>

--
<green/>bytes GmbH -- http://www.greenbytes.de -- tel:+492512807760

---

From: Dan Brotsky <[email-masked]>
Date: Wed, 4 Sep 2002 07:19:07 -0700

And me.  But only to the extent of specifying its meaning as a  
property, not to the extent of making it MUST behavior for clients.

     dan

On Wednesday, September 4, 2002, at 06:46 AM, Clemm, Geoff wrote:

> [1]  
> <http://greenbytes.de/tech/webdav/draft-hopmann-collection-props- 
> 00.txt>
>
> --